{
  "author": "HQ",
  "byline": "By HQ",
  "credit_line": "Credit: NASA HQ",
  "downloadable_assets": [],
  "id": 211,
  "item_type": "library_video",
  "item_type_label": "Library Video",
  "media_credit": "NASA HQ",
  "published_at": "2022-11-18T00:00:00",
  "published_at_display": "18 Nov 2022, 00:00 GMT",
  "source_name": "nasa_image_library",
  "source_name_label": null,
  "source_type": "api",
  "summary": "Description: Recent Artemis I footage captured by rocket cameras during ascent aboard the Artemis I spacecraft. Footage includes live recordings of Artemis I’s Booster Separation, and Artemis I’s Booster Jettison.",
  "title": "Artemis I Rocket Camera Footage of Ascent",
  "topic": "artemis",
  "translation_language": "",
  "url": "https://images.nasa.gov/details-Artemis I - Rocket Camera Footage.html"
}